@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-ee0u0f');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-ee0u0f') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-ee0u0f') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-ee0u0f') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon') format('svg');
}

html, body{	height: 100%;}
table{font-size:18px;}

/* Header */
.header {position: relative;margin: 0 auto;	min-height: 600px;width: 100%;}
.bg-img {position: absolute;top: 0;left: 0;right: 0;bottom: 0;height:560px;	background-image:url(../img/1.jpg);	background-position:0 26%;}
.title {z-index: 0;	margin: 0 auto;	padding: 0 1.25em;width: 100%;position: absolute;top: 35%;left: 52%;-webkit-transform: translateX(-50%) translateY(-50%);	transform: translateX(-50%) translateY(-50%);padding-left:130px;}
.title h3{padding-top:70px;	text-align: left;	font-weight:normal;	color:#59493f;	font-size:24px;	}
.title h1 {text-align: left;color: #59493f;font-weight: 700;font-size: 30px;}
.title h1,
.title p.subline {line-height: 1.2;}

/*table date*/
#TAB{width:100%;font-size:15px;	box-sizing:border-box;border-collapse:collapse;	border:0;margin:0;}
#TAB .t000{color:#000;}	
#TAB .tfff{color:#fff;}
#TAB .bg0{background-color:#fff;}	
#TAB .bg1{background-color:#e9e5de;}
#TAB .bg2{background-color:#dcd6cb;}
#TAB td{padding:10px;background-color:#b6aa93;border:2px solid #fff;}	
#TAB .w70{text-align:left;width:70%;}
#TAB .w90{text-align:left;width:90%;}
#TAB .w80{text-align:left;width:80%;}
#TAB .w50{text-align:left;width:50%;}
#TAB .cen{text-align:center;}
#TAB ul p{font-size:15px;;}	
/* Conent */
.content{margin:0px auto 0;max-width: 900px;padding: 0 1.25em;word-wrap: break-word;word-break: normal;}
/*
.content > div:not(.title) p {margin: 0 auto 1.5em auto;}
.content > div:not(.title) p:first-child {font-size: 18px;}
*/
.content blockquote {padding: 0.25em;color:#999;font-style: italic;font-size: 1.65em;font-family: 'Lora', serif;line-height: 1.4;}
.content h3 { clear:both;margin: 0;font-size: 1.4em;color:#978665;padding-bottom:0.2em;	padding-top:1.2em;}
.content p { clear:both;font-size: 18px;margin:0;padding:0;text-align: justify}
.content ul{margin:0 auto;}
.content li{list-style:square;color:#cfa972;}
.content li p {color:#333;line-height:25px;font-size: 18px;}
.content span{color:#cfa972;}
.content blockquote::before {content: '\201C';}
.content blockquote::after {content: '\201D';}
